body {
    overflow: hidden;
    background: #E2EFDA;
}
body .container {
    position: absolute;
    top: 61%;
    left: 61.2%;
    width: 298px;
    height: 430px;
    margin: -300px -190px;
    counter-reset: tab-counter 5;
}
body .container input[type=radio] {
  display: none;
}
body .container input[type=radio]:checked + label ~ label:nth-child(2) {
  width: 78px;
}
body .container input[type=radio]:checked + label ~ label:nth-child(2) .content {
  -webit-transition: opacity 0.4s cubic-bezier(0.11, 0.65, 0.04, 1);
  transition: opacity 0.4s cubic-bezier(0.11, 0.65, 0.04, 1);
  opacity: 0;
  pointer-events: none;
}
body .container input[type=radio] + label {
  position: absolute;
  height: 100%;
  box-shadow: 2px 0px 4px -2px #000;
  cursor: pointer;
  -webit-transition: width 1.2s cubic-bezier(0.11, 0.65, 0.04, 1);
  transition: width 1.2s cubic-bezier(0.11, 0.65, 0.04, 1);
}
body .container input[type=radio] + label:nth-child(2) {
  box-shadow: none;
}
body .container input[type=radio] + label:nth-child(2) {
  width: 300px;
  background: #E2EFDA;
}
body .container input[type=radio] + label .content {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 250px;
  margin-left: -125px;
  counter-increment: tab-counter -1;
  text-align: center;
}  
body .container input[type=radio]:checked + label ~ label:nth-child(4) {
  width: 54px;
}
body .container input[type=radio]:checked + label ~ label:nth-child(4) .content {
  -webit-transition: opacity 0.4s cubic-bezier(0.11, 0.65, 0.04, 1);
  transition: opacity 0.4s cubic-bezier(0.11, 0.65, 0.04, 1);
  opacity: 0;
  pointer-events: none;
}
body .container input[type=radio] + label {
  position: absolute;
  height: 100%;
  box-shadow: 2px 0px 4px -2px #000;
  cursor: pointer;
  -webit-transition: width 1.2s cubic-bezier(0.11, 0.65, 0.04, 1);
  transition: width 1.2s cubic-bezier(0.11, 0.65, 0.04, 1);
}
body .container input[type=radio] + label:nth-child(2) {
  box-shadow: none;
}

 .tg  {border-collapse:collapse;border-spacing:0;}
        .tg td{border-color:black;border-style:solid;border-width:1px;font-family:Montserrat, sans-serif;font-size:14px;
          overflow:hidden;padding:2px 10px;word-break:normal;}
        .tg th{border-color:black;border-style:solid;border-width:1px;font-family:Montserrat, sans-serif;font-size:14px;
          font-weight:normal;overflow:hidden;padding:2px 10px;word-break:normal;}
        .tg .tg-w2g3{background-color:#E2EFDA;border-color:#e2efda;color:#00A36C;font-family:Arial, Helvetica, sans-serif !important;
          font-size:24px;text-align:center;vertical-align:middle}

.blinkz {
    -moz-animation: blink normal 3s infinite ease-in-out; /* Firefox */
    -webkit-animation: blink normal 3s infinite ease-in-out; /* Webkit */
    -ms-animation: blink normal 3s infinite ease-in-out; /* IE */
    animation: blink normal 3s infinite ease-in-out; /* Opera and prob css3 final iteration */
}
 
@-moz-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 
 
@-webkit-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 